<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright EB Dynamics, Inc., Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 10/11/2011	ELL

function UnescapeURL($url)
{
	$url = str_replace("%20", " ", $url);
	$url = str_replace("%3C", "<", $url);
	$url = str_replace("%3E", ">", $url);
	$url = str_replace("%23", "#", $url);
	$url = str_replace("%25", "%", $url);
	$url = str_replace("%7B", "{", $url);
	$url = str_replace("%7D", "}", $url);
	$url = str_replace("%7C", "|", $url);
	$url = str_replace("%5C", "\\", $url);
	$url = str_replace("%5E", "^", $url);
	$url = str_replace("%7E", "~", $url);
	$url = str_replace("%5B", "[", $url);
	$url = str_replace("%5E", "]", $url);
	$url = str_replace("%60", "`", $url);
	$url = str_replace("%3B", ";", $url);
	$url = str_replace("%2F", "/", $url);
	$url = str_replace("%3F", "?", $url);
	$url = str_replace("%3A", ":", $url);
	$url = str_replace("%40", "@", $url);
	$url = str_replace("%3D", "=", $url);
	$url = str_replace("%26", "&", $url);
	$url = str_replace("%24", "$", $url);
	$url = str_replace("%2B", "+", $url);
	
	return $url;
}
?>